<!--Statistics cards Starts-->
<div class="row">
	<div class="col-xl-3 col-lg-6 col-md-6 col-12">
		<div class="card gradient-blackberry">
			<div class="card-content">
				<div class="card-body pt-2 pb-2">
					<div class="media">
						<div class="media-body white text-left text-bold-400">
							<h5>ยอดขาย</h5>
						</div>
						<div class="media-body white text-right">
							<h5 class="font-medium-4 mb-0">{{total.inc|number}} ฿</h5>
						</div>
					</div>
				</div>
			</div>
		</div>
	</div>
	<div class="col-xl-3 col-lg-6 col-md-6 col-12">
		<div class="card gradient-ibiza-sunset">
			<div class="card-content">
				<div class="card-body pt-2 pb-2">
					<div class="media">
						<div class="media-body white text-left text-bold-400">
							<h5>รายจ่าย</h5>
						</div>
						<div class="media-body white text-right">
							<h5 class="font-medium-4 mb-0">{{total.exp|number}} ฿</h5>
						</div>
					</div>
				</div>
			</div>
		</div>
	</div>

	<div class="col-xl-3 col-lg-6 col-md-6 col-12">
		<div class="card gradient-green-tea">
			<div class="card-content">
				<div class="card-body pt-2 pb-2">
					<div class="media">
						<div class="media-body white text-left text-bold-400">
							<h5>กำไร</h5>
						</div>
						<div class="media-body white text-right">
							<h5 class="font-medium-4 mb-0">{{total.profit|number}} ฿</h5>
						</div>
					</div>
				</div>
			</div>
		</div>
	</div>
	<div class="col-xl-3 col-lg-6 col-md-6 col-12">
		<div class="card gradient-pomegranate">
			<div class="card-content">
				<div class="card-body pt-2 pb-2">
					<div class="media">
						<div class="media-body white text-left text-bold-400">
							<h5>ภาษี</h5>
						</div>
						<div class="media-body white text-right">
							<h5 class="font-medium-4 mb-0">{{total.tax|number}} ฿</h5>
						</div>
					</div>
				</div>
			</div>
		</div>
	</div>
</div>
<!--Statistics cards Ends-->
<div class="row" matchHeight="card">
	<div class="col-xl-4 col-lg-12 col-12">
		<div class="card">
			<div class="card-header">
				<h4 class="card-title mb-0">สมาชิกใหม่</h4>
			</div>
			<div class="card-content">
				<div class="card-body">
					<div class="media mb-1 list-user" *ngFor="let u of users">
						<div class="avatar" [ngStyle]="{'background-image': 'url('+u.picture+')'}">
							<!-- this is img part form css -->
						</div>
						<div class="media-body">
							<h4 class="font-medium-1 mt-1 mb-0">{{u.name}}</h4>
							<p class="text-muted font-small-3">{{u.phone}}</p>
						</div>
						<div class="mt-1">
							<div class="custom-control custom-checkbox mb-2 mr-sm-2 mb-sm-0">
								<span class="badge badge-primary" *ngIf="u.type=='2'">ผู้ขาย</span>
								<span class="badge badge-success" *ngIf="u.type=='1'">ลูกค้า</span>
							</div>
						</div>
					</div>
					
					<!-- <div class="action-buttons mt-2 text-center">
						<a class="btn btn-raised gradient-blackberry py-2 px-4 white mr-2">Add New</a>
					</div> -->
				</div>
			</div>
		</div>
	</div>
	<div class="col-xl-8 col-lg-12 col-12">
		<div class="card">
			<div class="card-header">
				<h4 class="card-title">รายการที่กำลังประมูล</h4>
			</div>
			<div class="card-content">
				<table class="table table-responsive-sm text-center">
					<thead>
						<tr>
							<th>รูปภาพ</th>
							<th>สินค้า</th>
							<th>จำนวน</th>
							<th>สถานที่</th>
							<th>ราคาต่ำสุด</th>
						</tr>
					</thead>
					<tbody>
						<tr *ngFor="let o of orders">
							<td><img class="media-object round-media height-50"
									src="{{o.p_img}}" [src]="o.p_img"
									alt="{{o.p_name}}" /></td>
							<td>{{o.p_name}}</td>
							<td>{{o.count}}</td>
							<td>
								{{o.address}}
							</td>
							<td>{{o.min_price|number}} บาท</td>
						
						</tr>
					</tbody>
				</table>
			</div>
		</div>
	</div>
</div>

<!--Line with Area Chart 1 Starts-->


<div class="row" matchHeight="card">
	<div class="col-xl-12 col-lg-12 col-12">
		<!-- <app-confirm></app-confirm> -->
		<!-- <div class="card">
			<div class="card-header">
				<h4 class="card-title mb-0">Visit & Sales Statistics</h4>
			</div>
			<div class="card-content">
				<div class="card-body">
					<div class="chart-info mb-2">
						<span class="text-uppercase mr-3"><i class="fa fa-circle primary font-small-2 mr-1"></i>
							Sales</span>
						<span class="text-uppercase"><i class="fa fa-circle deep-purple font-small-2 mr-1"></i>
							Visits</span>
					</div>
					<div id="line-area2" class="height-400 lineArea2">
						<x-chartist class="" [data]="lineArea2.data" [type]="lineArea2.type"
							[options]="lineArea2.options" [responsiveOptions]="lineArea2.responsiveOptions"
							[events]="lineArea2.events">

						</x-chartist>
					</div>
				</div>
			</div>
		</div> -->
	</div>

</div>